@charset "utf-8";
/* 简单流媒体
   注意: 流媒体要求您删除 HTML 中媒体的高度和宽度属性
   http://www.alistapart.com/articles/fluid-images/ 
*/
body{ background:#f3c91d; color:#231816; font-size:1em; line-height:2em}
img, object, embed, video {
	max-width: 100%;
}
a{ color:#231816; text-decoration:none;}
a:hover{ color:#231816; text-decoration:none;}
p{ margin:1em 5%; clear:both; overflow:none;}
/* IE 6 不支持最大宽度，因此默认为 100% 宽度 */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 流体网格属性
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	灵感来自于 Ethan Marcotte 的“具有响应的 Web 设计” 
	http://www.alistapart.com/articles/responsive-web-design
	
	和 Joni Korpi 的“黄金网格系统”
	http://goldengridsystem.com/
*/

/* 移动设备布局: 480px 及更低。 */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* 平板电脑布局: 481px 至 768px。样式继承自: 移动设备布局。 */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* 桌面电脑布局: 769px 至最高 1232px。样式继承自: 移动设备布局和平板电脑布局。 */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 900px;
	padding-left: 0;
	padding-right: 0;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}